<table class="ui striped celled structured table comp-table-th ">
    <thead>
    <tr>
        <th rowspan="2">${_header}</th>
        <th rowspan="2" class="center aligned">${_satker ? "Belanja SATKER" : "Belanja K/L/PD"}</th>
        <th rowspan="2" class="center aligned">Belanja Pengadaan</th>
        <th colspan="2" class="center aligned">Perencanaan Pengadaan</th>
        <th colspan="2" class="center aligned">Pemilihan Pengadaan</th>
        <th colspan="2" class="center aligned">Hasil Pemilihan</th>
        <th rowspan="2" class="center aligned">Kontrak</th>
        <th rowspan="2" class="center aligned">Pembayaran</th>
    </tr>
    <tr class="center aligned">
        <th>Paket</th>
        <th>Pagu</th>
        <th>Paket</th>
        <th>Pagu</th>
        <th>Paket</th>
        <th>Pagu</th>
    </tr>
    </thead>
    <tbody class="left aligned">
    #{list items: _result?.getItems(), as: 'rekap'}
    <tr>
        <td class="font-bold">
            #{if _action != null}
            <a class="color-blue" href="${play.mvc.Router.reverse(_action, _result?.getParamAble()?.getParamMap()).add("item", rekap.kode)}">${rekap.label}</a>
            #{/if}
            #{else}
            ${rekap.label}
            #{/else}
        </td>
        <td class="right aligned nobreak">${rekap.total_anggaran.formatCurrenciesJuta()}</td>
        <td class="right aligned nobreak">${rekap.belanja_pengadaan.formatCurrenciesJuta()}</td>
        <td class="right aligned nobreak">${rekap.rencana_paket.formatNumberIndonesia()}</td>
        <td class="right aligned nobreak">${rekap.rencana_pagu.formatCurrenciesJuta()}<br/>
            <span data-tooltip="Persentase terhadap pagu belanja pengadaan" data-inverted="">
            (${rekap.persenPerencanaan.formatPersenIndonesia()} %)</span></td>
        <td class="right aligned nobreak">${rekap.pelaksanaan_paket.formatNumberIndonesia()}</td>
        <td class="right aligned nobreak">${rekap.pelaksanaan_pagu.formatCurrenciesJuta()}<br/>
            <span data-tooltip="Persentase terhadap pagu perencanaan pengadaan" data-inverted="">
            (${rekap.persenPelaksanaan.formatPersenIndonesia()} %)</span></td>
        <td class="right aligned nobreak">${rekap.hasil_paket.formatNumberIndonesia()}</td>
        <td class="right aligned nobreak">${rekap.hasil_pagu.formatCurrenciesJuta()}<br/>
            <span data-tooltip="Persentase terhadap pagu pemilihan pengadaan" data-inverted="">
            (${rekap.persenHasil.formatPersenIndonesia()} %)</span></td>
        <td class="right aligned nobreak">${rekap.kontrak.formatCurrenciesJuta()}<br/>
            <span data-tooltip="Persentase terhadap pagu hasil pemilihan" data-inverted="">
            (${rekap.persenKontrak.formatPersenIndonesia()} %)</span></td>
        <td class="right aligned nobreak">${rekap.pembayaran.formatCurrenciesJuta()}<br/>
            <span data-tooltip="Persentase terhadap kontrak" data-inverted="">
            (${rekap.persenPembayaran.formatPersenIndonesia()} %)</span></td>
    </tr>
    #{/list}
    </tbody>
</table>
